--- Comment #2 from ---
Kile is identified in the package as ab0507_20171209git.
In the "About" box is 2.9.2

Kate is 17.12.2

Plasma is 5.12.0 (about to be upgraded to 5.12.3)

Frameworks is 5.44.0.

I'll try to provide a screenshot showing some of the issues.

You are receiving this mail because:
You are watching all bug changes.

Reply via email to